/*Banner*/
.owl-item{
	padding-bottom:10px;
}
/*
.banner-items{
	padding-top:5px;
}
.banner-items img{
	border-radius:7px;
}
*/
@media( max-width: 768px){
	.owl-item{
		padding-bottom:5px;
	}
}
.category-items{
	background:var(--white);
	text-align:center;
	padding:5px 10px;
	border-radius:20px;
	color:var(--black);
	font-weight:500;
	box-shadow: rgba(99, 99, 99, 0.1) 0px 1px 8px 0px;
	font-size:13px;
	margin-top:10px;
	animation: myAnim 1.5s ease 0s 1 normal forwards;
}
@media( max-width: 768px){
	.category-items{
		padding:5px;
		border-radius:17px;
		font-size:12px;
		margin-top:5px;
	}
}
.pdc-name-index{
	font-size:14px;
	padding:6px 3px;
}
.pdc-name-index a{
	color:var(--orange-dark);
}
@media( max-width: 768px){
	.pdc-name-index{
		font-size:12px;
		padding:5px 0px;
	}
}

.footer{
	padding-bottom:150px;
}
@media( max-width: 768px){
	.footer{
		padding-bottom:90px;
	}
	.btn-nrm{
		min-width:auto;
	}
}